Subject: Final Working Capital Schedule
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 09:02:26 -0700 (PDT)

Attached is a draft of the "Final Working Capital Calculation Statement" that would be attached to the letter that Anne is drafting that needs to be sent to AEP before Friday.  These agree to the amounts that we previously sent to AEP in a letter earlier this month except for a slight adjustment to the Centanna Ad Valorem Tax Expense number as I received an updated number from the Tax Department this week.  I have also told Jim Dedicker at AEP that I will forward him a copy of the bill from Jefferson County once we receive it.  Also keep in mind that this working capital calculation statement does not include the working gas adjustments for Bammel and Centanna which were already sent in a "Final Working Gas Calculation Statement" on 10/15.  Please review and verify these numbers and let me know if you think anything needs to changed, added, or omitted ASAP!  

Thanks

Jim Coffey, Senior Director
Enron America - Texas Gas Origination
Phone: (713)853-5346
Fax: (713)646-3084
e-mail:[email-masked]